Status: Resolved Start date: 04/12/2023
Priority: Normal % Done: 100%
Assignee: Understanding Society User Support

Team
Category: Derived variables
Description

I might be wrong, sorry, in case.
| cannot seem to find |_nbrcoh_dv in wave 12.

Thanks in advance for any help you might be able to offer.

History

#1 - 04/12/2023 01:46 PM - Understanding Society User Support Team
- Category changed from Data inconsistency to Derived variables

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Emanuele

The variable |_nbrcoh_dv is now part of the household questionnaire so will appear in the w_hhresp file.
Hope this helps

Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#2 - 04/12/2023 01:51 PM - Emanuele Fino
Thank you!

#3 - 10/24/2023 09:23 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
